<xml> </xml>

btb-class |

# BetterListViewFocusedItemChangedEventArgs Members

BetterListViewFocusedItemChangedEventArgs overview

#### Public Instance Constructors

BetterListViewFocusedItemChangedEventArgs Constructor | Initializes a new instance of the BetterListViewFocusedItemChangedEventArgs class.

#### Public Instance Properties

FocusedColumnIndexNew | Currently focused column (sub-item) index.
FocusedColumnIndexOld | Recently focused column (sub-item) index.
FocusedGroupNew | Currently focused group.
FocusedGroupOld | Recently focused group.
FocusedItemNew | Currently focused item.
FocusedItemOld | Recently focused item.

#### See Also

BetterListViewFocusedItemChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace